# Uses of Interface
java.io.ObjectInputValidation

Packages that use ObjectInputValidation
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

## Uses of ObjectInputValidation in java.io

Methods in java.io with parameters of type ObjectInputValidation
Modifier and Type
Method
Description
`void`
ObjectInputStream.`registerValidation(ObjectInputValidation obj, int prio)`
Register an object to be validated before the graph is returned.